<!--Footer-->
		<footer>
			<div class="container">
				<div class="site-sns">
                <?php 
				for($i=0;$i<10; $i++){
					$social_icon = esc_attr(torch_options_array('social_icon_'.$i));
					$social_link = esc_url(torch_options_array('social_link_'.$i));
					if($social_link !=""){
					echo '<a href="'.$social_link.'" target="_blank"><i class="'.$social_icon.'"></i></a>';
					}
					}
					?>
				</div>
				<div class="site-info">
					<?php printf(__('При поддержке <a href="%s" target="_blank">WordPress хостинг</a>.','torch'),esc_url('https://wphost.me/mancgi/partnerprogram?partner=24&amp;project=1'));?>
				</div>
			</div>
		</footer>
	</div>
    <?php wp_footer();?>
</body>
</html>